@import 'screen.css';


body{background:#fff url(../new/bg.jpg) left top repeat-x;text-align:center; } 
/*=========================页面布局=========================*/
#wrapper{width:973px;height:auto;margin:0 auto;text-align:left;position:relative;}
#nav{height:212px;background:url(../new/navbg.jpg);margin-bottom:10px;position:relative; }
#sidebar{
	width:130px;
	height:100%;
	
	padding-top:40px;
	background:url(../new/siderbg.gif) #D4F3F6 left top no-repeat;
	text-align:center;
}
#mainPanel{}
	#rightSider{width:280px;float:right;}
		#topn{height:263px;}
			#topn .smallPanel{height:231px;background:#eef6f7 url(../new/contentbg2.jpg) left top repeat-x;}
			#topn .smallPanel img{float:left;margin-top:3px;}
			#topn .smallPanel li{width:230px;float:left;margin-left:9px;  }
		#topics{margin-top:10px;clear:both;}
			#topics .smallPanel{background:#eef6f7 url(../new/contentbg2.jpg) left top repeat-x;height:560px; overflow:hidden; }
			#topics .dotline{margin:0px 10px;clear:both; }
		#ltHot{margin-top:10px;}
			#ltHot .smallPanel{
	height:170px;
	background-color: #999966;
	background-image: url(../new/contentbg2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	clear: both;
	overflow: hidden;
}
	#mainContent{width:685px;float:left;}
	#mainContent.big{width:100%;}
		#contentPanel .smallPanel{padding:10px;}
		#contentPanel h2 span{float:left;}
		.curpath{width:300px;float:left; font-size:12px;color:#000;height:32px;line-height:38px; }
		.curpath a{color:#03558c;padding:0px 2px;}
		.newsDetails .curpath{background:url(../new/barbg3.gif) left top no-repeat;padding-left:15px; }
		.changeStye{display:block;float:right; background:url(../new/btnbg2.gif) left top no-repeat;width:75px;height:22px;text-align:center;font-size:14px;line-height:22px;color:#000;margin:10px 15px 0px;  }
	#news{width:545px;height:209px;float:left;margin-top:10px;}
		#news .smallPanel{height:178px;border-top:1px solid #1473a1; }
	#closeRight{display:block;position:absolute; top:175px;right:15px;height:14px;line-height:14px;color:#03558c;width:80px;background:url(../new/close.gif) right top no-repeat;  }
	#closeRight.open{background-position:right bottom;}
#links{clear:both; width:100%;height:89px;border:1px solid #b9ccd0;margin-top:15px; float:left;background:#eef6f7; }
#copyright{width:100%;height:38px;float:left;margin-top:10px;color:#999; overflow:hidden;}

/*===============================页面内容================================*/
.fr{float:right; }
.fl{float:left; }
.red{color:#f00;}
.black{color:#000;}
.bug{font-size:0px;line-height:0px;width:1px;height:1px;clear:both; }
h1,h1 a{font-size:16px;margin:0;color:#03558c;line-height:42px;font-weight:bold;}
	h1 a:hover{color:#03558c;}
h2{height:32px;background:url(../new/barbg2.gif) right top no-repeat;margin:0px;overflow:hidden;font-family:"宋体"；}
	h2 span{display:block;width:80px;height:32px; padding-left:31px;background:url(../new/barbg.gif) left top no-repeat;font-size:16px;font-weight:bold;color:#000;line-height:34px;}
	h2 span a{color:#000;}
	h2.bar2{background:url(../new/barbg4.gif) right top no-repeat;}
	h2.bar2 span{background:url(../new/barbg3.gif) left top no-repeat;font-size:14px;float:left;}
	h2.bar2 .more{font-size:14px;line-height:32px;float:right;margin:5px 20px 0px 0px;}

	.h2Bar{line-height:20px;font-size:14px;height:20px;margin-top:25px; }
	.h2Bar span{float:left;font-weight:bold;}
	.h2Bar .more{font-size:14px;color:#03558c;float:right;}
	.h2Bar img{margin:6px 0px 0px 6px;>margin:0px 0px 6px 6px;_margin:3px 0px 0px 6px}

h3{height:31px;background:url(../new/tagbg.jpg) left top no-repeat;margin:0px;font-size:14px;font-weight:bold;color:#000;text-align:center;line-height:31px;}
#wrapper h3 a{display:inline;width:110px;line-height:32px;text-align:center;}
h4{margin:0px;height:26px;text-align:left;background:url(../new/dot.gif) left bottom repeat-x;margin-bottom:7px;  }
	h4 a{display:inline;line-height:25px;font-weight:bold;padding:0;background:none;text-align:left;color:#03558c;padding-left:18px;background:url(../new/redpoint.gif) left center no-repeat;  }
	h4 span {color:#666;font-size:12px;font-weight:normal;background:none;padding-left:10px; }
	h4 a:hover{color:#03558c;}
h6{font-size:14px;color:#000;margin:9px 15px;line-height:14px;}
	h6 span{display:block;float:right;color:#03558c;font-size:12px;font-weight:normal;line-height:32px;padding-left:0px;}
	h6 a{color:#03558c;padding:0px 5px;}
h5,h5 a{font-size:14px;font-weight:bold;color:#03558c;margin-bottom:10px;}
	h5 a:hover{color:#03558c;}
	h5.top{margin-top:20px;}

dt{float:left;margin-right:14px;_margin-right:7px;}
dl{margin-top:0px;}

.smallPanel{border:1px solid #b9ccd0;border-top:0px;background: #FFF url(../new/contentbg.jpg) left top repeat-x; }
.des{color:#333;line-height:18px;}
.dotline{font-size:1px;line-height:1px;height:1px;background:url(../new/dot.gif) left top repeat-x;margin:6px 0px;  }
.more{color:#03558c;}
.bigList li{line-height:23px;font-size:14px;background:url(../new/bluedot.gif) left center no-repeat;padding-left:14px; }
	.bigList a{color:#333;}
	.bigList a:hover{color:#03558c;}
	.bigList a.lei{color:#03558c;float:left;padding-right:5px;}
	.bigList span{font-size:12px;color:#999;padding-left:10px;}

.blueList{margin:10px 0px;}
	.blueList li{background:url(../new/bluedot.gif) left center no-repeat;padding-left:10px; }
		.blueList li a{font-size:14px;color:#03558c;line-height:24px;}
.smallList{
	_float:none;
	margin-right: 10px;
	margin-left: 10px;
	clear: both;
}
.smallList li{line-height:22px;}
	.smallList a{color:#333;}
	.smallList a:hover{color:#03558c;}
.barMenus{float:right;width:70%;position:relative;margin-top:6px;margin-right:15px; }
.barMenus a{font-size:14px;font-weight:normal;display:block;width:85px;height:26px;line-height:26px;text-align:center;color:#03558c; float:right;margin-left:-12px;}
.barMenus a:hover,a.baron{position:relative;bottom:-1;color:#fff;background:url(../new/menuon.gif) left top no-repeat;height:27px;line-height:27px;text-decoration:none;  }
.barMenus2{float:right;width:80%;text-align:center;font-size:14px;color:#03558c}
	.barMenus2 a{font-size:14px;color:#03558c;line-height:32px;padding:0px 8px;}
.picNews{display:block;margin:15px 10px 5px 15px;width:170px;color:#03558c;}
	.picNews img{width:170px;height:130px;margin:0; margin-bottom:4px;}
	.picNews span{line-height:20px;display:block;height:20px; }
.newsList li{font-size:14px;color:#333;line-height:24px;}
	.newsList a.lei{padding-right:6px;}
	.newsList a{color:#333;}
	.newsList a:hover{color:#03558c;}
	.newsList li.title{margin-bottom:10px;}
		.newsList li.title a{font-size:16px;font-weight:bold;color:#03558c; }
#news .newsList{float:right;width:335px;_width:325px; margin:15px 10px 5px;_magin:15px 5px 5px;}
.nonplay{display:none;}
.panelWrapper{padding:5px;}

.topocCo{margin:5px 10px;_margin:5px 3px;_width:260px;float:left;height:85px;overflow:hidden;background:url(../new/dot.gif) left 81px repeat-x;}
	.topocCo img{border:1px solid #cfd0d1;width:90px;height:70px;margin:0px; }
	.topocCo span{font-size:14px;line-height:16px;height:16px;color:#03558c;background:url(../new/bluedot.gif) left center no-repeat;cursor:pointer;padding-left:10px;margin-bottom:6px;}
	.topocCo .more{float:right;margin-top:-35px;}
	.topocCo dt{margin-right:5px;}

.newsProfileList{margin:10px 10px 0px;}
	.newsProfileList img{margin:0px;width:111px;height:85px; }
	.newsProfileList p{text-indent:24px;color:#666;}
	.newsInfo{color:#999;}
	.newsInfo .more{float:right;padding-left:11px;background:url(../new/gt.gif) left center no-repeat;line-height:20px; }

.newsTitleList{margin:10px 10px 0px;}
	.newsTitleList h4{background:none;margin-bottom:0px; }
	.newsTitleList .dotline{margin:16px 0px;}

.contentDetail{margin:10px 10px 0px;}
	.contentDetail h1{font-size:24px;font-weight:bold;text-align:center;color:#000;background:url(../new/dot.gif) left bottom repeat-x; padding-bottom:5px; }
	.contentDetail .newsInfo{line-height:30px;text-align:center;}
	.contentDetail .newsInfo span{padding:0px 10px;}
	.contentDetail .newsInfo a{color:#999;}
	.contentDetail .newsInfo a:hover{color:#03558c;text-decoration:none;}

	.mainTip{margin:10px 0px;border:1px solid #ccc;padding:10px;color:#666;line-height:24px;background:#f2f6f7; }
		.mainTip span{color:#f00}
	.detailText1{font-size:14px;margin:10px 0px;line-height:26px;}
		.detailText1 p{text-indent:28px;margin:0px;}
	.detailText2{font-size:12px;margin:10px 0px;line-height:22px;}
		.detailText2 p{text-indent:24px;margin:0px;}
	.detailText3{font-size:16px;margin:10px 0px;line-height:30px;}
		.detailText3 p{text-indent:32px;margin:0px;}

	.editor{margin-top:15px;text-align:right;}
	
	.tagAbout{line-height:24px;color:#000;font-size:12px;border-bottom:1px solid #03558c;background:url(../new/redpoint.gif) left center no-repeat;padding-left:15px;margin-top:10px; }
		.tagAbout a{color:#03558c;padding:0px 5px;}
	.articleControl{margin-bottom:10px;height:56px; }
		.dig{float:left;margin-right:55px;  width:58px;height:56px;background:url(../new/dig.gif) left center no-repeat;text-align:center;font-size:14px;line-height:28px;}
			.dig span{display:block;font-weight:bold;font-size:18px;}
			.dig a{color:#000;display:block;}
		.articleControlBtn{float:left; margin-right:30px; line-height:29px; width:90px;padding-left:29px;height:29px;color:#000;margin-top:11px;background:url(../new/articleControlBg.gif) left top no-repeat;  }
			#toBlog{background-position:left -29px; }
			#toWiki{background-position:left -58px; }
	.contentControl{line-height:35px;height:35px;margin:10px 0px;font-size:12px;text-align:center;border:1px solid #b9ccd0; background:#f5f5f5; }
		.contentControl a{color:#03558c;padding:0px 10px;}
	.comment{border:1px solid #b9ccd0; margin-bottom:10px;padding:10px 25px 20px 25px;color:#666;background:#f5f5f5; }
		.commentTitle{font-size:14px;color:#000;}
			.commentTitle a{color:#03558c;padding:0px 10px;}
		.comment textarea{display:block;border:1px solid #cfcece;width:632px;_width:600px;height:120px; }
		.submit{width:98px;height:23px;text-align:center;line-height:23px;font-size:14px;color:#000;background:url(../new/submit.gif);  }
		
.pageSelector{margin:50px 10px 20px 10px;}
	.pageSelector a{padding:3px 8px;color:#656d77;}
	.pageSelector a.now{background:#1176bb;color:#fff;font-weight:bold; }

#logo img{margin-top:20px;}
#topnav{width:400px;float:right;color:#fff;text-align:right;margin-top:20px;}
	#topnav a{color:#fff;padding:0px 5px;}
#mainnav{margin-top:-5px;>margin-top:-10px;padding-left:5px;height:30px;line-height:30px; }
	#mainnav a{color:#fff;font-size:14px;line-height:14px;padding:8px 18px;padding-top:10px;}
	#mainnav a.now{background:url(../new/navTagBg.gif) center bottom no-repeat;font-weight:bold; }
#search{position:absolute;right:0px;top:50px;width:325px;}
	#keyword{width:193px;height:21px;border:1px solid #000;background:#dbeff4;  }
	#scope{position:absolute;top:0;>top:1px;right:67px;width:58px;border:1px solid #000;line-height:25px;font-size:16px;>font-size:14px; }
	#submit{right:0px;top:1px;position:absolute;}
#subnav{float:left;margin-top:8px;padding-left:20px;color:#fff;}
	#subnav a{font-size:12px;color:#fff;padding:0px 5px;}

/*===============================news.asp页面===============================*/
.pageNews #nav{height:178px;background:url(../new/navbg3.jpg);margin-bottom:10px;position:relative; }
.pageNews #mainnav{float:left;margin-top:0px;width:350px;padding-left:5px;}
	.pageNews #mainnav a{color:#fff;font-size:18px;font-weight:bold;line-height:45px;padding:0px 18px;}
.pageNews #search{position:absolute;right:0px;top:110px;width:325px;}
.pageNews #subnav{color:#fff;text-align:left;position:absolute;bottom:5px;left:0px;height:29px;line-height:29px; }
	.pageNews #subnav span{font-size:14px;font-weight:bold;padding:0px 20px 0px 0px;}

	.pageNews #mainContent{width:668px;}
	.pageNews #mainContent .bigList li{background-image:url(../new/bluedot3.gif); }
	.pageNews #rightSider{width:292px;}
		.pageNews #rightSider h2{background:url(../new/barbg7.gif) left top no-repeat; }
		.pageNews #rightSider h2 span{background:none;float:left;width:150px; }
		.pageNews #rightSider h2 .more{float:right;margin-right:15px;font-size:12px;font-weight:normal;padding-top:10px; }
		.pageNews #rightSider .bgecf7f9{background:#ecf7f9; }
		.pageNews #rightSider li a{color:#666}
		.pageNews #rightSider li a:hover{color:#03558c}
		
		.pageNews #topn .smallPanel{border-bottom:0px;}
		.pageNews #ltHot{margin-top:0px;}
		.pageNews #ltHot h2{background:#ecf7f9;border:1px solid #b9ccd0;border-top:0px;width:290px;float:left;}
		.pageNews #ltHot .smallPanel{}
		.pageNews #ltHot h2 span{background:none;}

	.pageNews #ads{padding:8px 0px;clear:both;>padding-top:4px;_padding-top:8px;}

	#newsListPanel{width:482px;float:left; margin-bottom:8px;}
		#newsListPanel h1{line-height:38px;height:38px; }
		#newsListPanel .smallPanel{float:left;height:298px;padding:0px 20px; width:440px;}
		#newsListPanel h2{background-image:url(../new/barbg5.gif); }
		#newsListPanel h2 span{float:left; width:48px;padding:0;margin:0px;}
		#newsListPanel .bigList li{background-image:url(../new/graydot.gif); }

		.newsDl{clear:both; margin-top:15px;color:#808080;height:85px;margin-bottom:15px;padding-top:1px; }
		.newsDl img{margin:0;}
		.newsDl dt{margin-right:7px; }
		.newsDl p{margin:0px;}
		.newsDl .more{float:right; }

	#ztList{margin:10px 15px 0px 20px;}
		#ztList span{display:block;line-height:20px;font-size:14px;padding-left:10px;background:url(../new/bluedot.gif) left center no-repeat; }
		#ztList img{width:132px;height:100px;margin:0; border:#DFEFFF solid 1px; padding:3px;}
		#ztList img a{border:#DFEFFF solid 1px; padding:3px;}
		#ztList img a:hover{border:#83BCD1 solid 1px; padding:3px;}
		#ztList li{margin-bottom:8px;padding-top:1px;_border-bottom:1px solid #fff;}
		#ztList a{color:#000;}
		#ztList a:hover{
	color:#03558c;
}

	#hotImg{margin:10px 15px 0px 20px;color:#666;line-height:18px;}
		#hotImg img{width:132px;height:100px;margin:0; border:#DFEFFF solid 1px; padding:3px;}
		#hotImg h5{margin:3px 0px;}
		#hotImg h5 a {font-weight:normal;}
	.hotList{margin:5px 15px 0px 17px;line-height:20px;}
		.hotList li{background:url(../new/bluedot3.gif) left center no-repeat;padding-left:10px; }
		.hotList a{color:#03558c;}
		.hotList a:hover{color:#03558c;}

	#smallImg{float:right; margin:18px 12px 0px 0px;_margin-right:6px;width:93px; }
		#smallImg a{display:block;width:93px;height:55px;margin-bottom:4px;text-align:right;float:left; }
		#smallImg img{margin:0px;}
		#smallImg a.now{background:url(../new/jiao2.gif) left center no-repeat; }
		#smallImg a.now img{border:1px solid #ab5f68;}
	#FocusMask{width:456px;height:300px;float:left;margin:18px 0px 0px 12px;_margin-left:6px;border:2px solid #fff;overflow:hidden;position:relative; }
		#FocusMask img{width:456px;height:300px;position:absolute;}
	#focusTxt{margin:18px 12px 12px 12px;_margin-left:6px;_margin-right:6px;overflow:hidden;height:40px;position:relative; width:450px;float:left;}
		#focusTxt h5{margin-bottom:0px;}
		.focusTxt{width:430px;position:absolute;left:0;top:0;}


	#newsFocus{float:right; width:483px;height:331px;margin-bottom:8px;background:url(../new/imagePanel.jpg) left top no-repeat;  }
	

	#hotTags{border:1px solid #b9ccd0;margin:8px 0px;padding:5px 10px;height:68px;overflow:hidden;background:#ecf7f9;  }
		#tagsCo a{color:#03558c;}


	#jyTopn .smallPanel{padding-top:13px;>padding-bottom:4px;>width:290px;_width:auto;}
	#rightSider h2 .more{margin-top:-10px;}
	#fjyCo{>clear:both;>float:left;   _float:none;_width:255px;_margin-right:8px;_float:right;}
	.jyCo{height:62px;overflow:hidden;margin:4px 15px;background:url(../new/dot.gif) left bottom repeat-x;}
		.jyCo p{margin:0px;}
		.jyImg{width:54px;line-height:54px;height:54px;border:1px solid #cfcfcf;position:relative;display:table-cell;text-align:center;vertical-align:middle;float:left; margin:0px 7px 30px 0px;_margin-left:3px;overflow:hidden;}
			.jyImg a{position:static;+position:absolute;top:50%;}
			.jyImg a:after{content:".";font-size:1px;visibility:hidden}
			.jyImg img{position:static;+position:relative;top:-50%;left:-50%;margin:0px;vertical-align:middle;}
		.jyCo .more{float:right;}
		.jyCo div{color:#878d8f;}
		.jyCo span{color:#000;padding-left:5px;}
	
	.nobg{background:none; }

	.leftHalf{width:480px;float:left;border-right:1px solid #b9ccd0;}
		.leftHalf h2{background:url(../new/barbg6.gif) left top no-repeat;}
		.leftHalf h2 span{background:none;width:300px;padding-top:6px;}
		.leftHalf .smallPanel{border-right:0;padding:0px 22px;float:left; }
	.rightHalf{width:187px;float:right; }
		.rightHalf h2{background:url(../new/barbg2.gif) right top no-repeat; }
		.rightHalf h2 span{background:none;width:100px;padding-top:6px; }
		.rightHalf .smallPanel{border-left:0;float:right; }

	.panel615 .smallPanel{height:433px; width:186px;}
	.panel480 .smallPanel{height:480px; }


	.leftHalf .smallPanel{width:435px;>width:auto;}

#footerImgNews{float:left; width:100%;margin-top:8px;}
	#footerImgNews h2{background:url(../new/barbg2.gif) right top no-repeat; }
	#footerImgNews h2 span{width:300px;background:url(../new/barbg6.gif) left top no-repeat; }
	#footerImgNews .smallPanel{height:125px;background:#fdfdfd url(../new/contentbg3.gif) left top repeat-x;float:left; }

	#imgBox{margin:12px 12px 0px 12px;}
	#goleft,#goright{float:left;display:block;}
	#imgMask{width:890px;height:110px;float:left; margin:0px 10px;overflow:hidden;position:relative; }
		#images{position:absolute;top:0px;width:3000px;}
			#images li{width:125px;float:left; margin-right:28px; }+
			#images img{margin:0px;width:125px;height:84px; }
			#images span {text-align:center;display:block;line-height:22px;margin-top:-20px;>margin-top:-16px;}
			#images a{color:#000;}

#linksCo{margin:0px 9px;}
	#linksCo a{color:#666;margin:0px 5px;line-height:20px;}
#footernav {color:#03558c;}
#footernav a{color:#03558c;font-size:12px;padding:0px 3px;}
#copyright:after{content:"";}
.pageNews #mainnav{
	float:left;
	margin-top:2px;
	width:600px;
	padding-left:5px;
	
}
.pageNews	#mainnav a{
	color:#fff;
	font-size:18px;
	font-weight:bold;
	line-height:45px;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 9px;
	font-family: "宋体";
}
